# Yaesu FT-891

The FT-891 is an HF & 6m radio manufactured by Yaesu from 2016 to the present day.

## Bands

| Band | Power | Modulation |
| ---- | ----- | ---------- |
| HF | 0 - 100W | SSB |
| 6m | 0 - 100W | SSB, FM |

## Interface

Yaesu Mini DIN

## Settings

## Known Examples

| Location | Band | Modem | Mode |
| -------- | ---- | ----- | ---- |
| GB7HIB HF Port | 40m | [NinoTNC](../modems/ninotnc.md) | 300bd IL2P |
